/*     107629 : HTML 편집기      */
.html__107629__ * {line-height:1.4em}

/*     107630 : 실선      */
.solid_line__107630__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107630__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107630__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107630__ {height:20px}
}

/*     115201 : 번호 입력형 타이틀      */
.number_title__115201__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115201__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__115201__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__115201__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__115201__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115201__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115201__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__115201__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115201__.s_size_200 i {border-width:2px}
.number_title__115201__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115201__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115201__ ul li {font-size:20px}
}

/*     115202 : 장문 텍스트      */
.textarea__115202__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     118839 : 이미지      */
.img__118839__ {max-width:100%}
.img__118839__ * {box-sizing:border-box}
.img__118839__ a {display:block;vertical-align:top}
.img__118839__ img {width:480px;vertical-align:top}

/*     115203 : 번호 입력형 타이틀      */
.number_title__115203__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115203__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__115203__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__115203__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__115203__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115203__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115203__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__115203__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115203__.s_size_200 i {border-width:2px}
.number_title__115203__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115203__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115203__ ul li {font-size:20px}
}

/*     115204 : 장문 텍스트      */
.textarea__115204__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115204__ p {font-size:20px}
}

/*     115205 : 번호 입력형 타이틀      */
.number_title__115205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115205__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__115205__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__115205__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__115205__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115205__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115205__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__115205__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115205__.s_size_200 i {border-width:2px}
.number_title__115205__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115205__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115205__ ul li {font-size:20px}
}

/*     115206 : 장문 텍스트      */
.textarea__115206__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115206__ p {font-size:20px}
}

/*     394938 : 타이틀 텍스트      */
.title__394938__ {font-size:0}
.title__394938__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__394938__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__394938__.style_top p {padding-top:10px}
.title__394938__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__394938__.style_right p {padding-right:14px}
.title__394938__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__394938__.style_bottom p {padding-bottom:12px}
.title__394938__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__394938__.style_left p {padding-left:14px}
.title__394938__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__394938__.style_circle1 p {padding-left:18px}
.title__394938__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__394938__.style_circle2 p {padding-left:18px}
.title__394938__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__394938__ p {font-size:24px}
	.title__394938__.style_top p:before {width:24px}
	.title__394938__.style_right p:before {height:24px}
	.title__394938__.style_bottom p:before {width:24px}
	.title__394938__.style_left p:before {height:24px}
}

/*     394940 : 장문 텍스트      */
.textarea__394940__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__394940__ p {font-size:20px}
}

/*     394939 : 이미지 리스트 (웹진형)      */
.img_webzine__394939__ {overflow:hidden}
.img_webzine__394939__ * {box-sizing:border-box}
.img_webzine__394939__ .img_inner {margin:0 -5px}
.img_webzine__394939__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__394939__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__394939__ .item:after {content:'';display:block;clear:both}
.img_webzine__394939__ .item a {display:block}
.img_webzine__394939__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__394939__ .figure img {width:100%;vertical-align:top}
.img_webzine__394939__ .caption {display:table;width:100%;padding:20px;border-radius:100px;}
.img_webzine__394939__ .item:nth-child(odd) .caption {background:#007d44;}
.img_webzine__394939__ .item:nth-child(2n) .caption {background:#30b155;}
.img_webzine__394939__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__394939__ .caption > span.subject {width:30%;padding-right:20px;font-weight:bold;color:#ffffff}
.img_webzine__394939__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__394939__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__394939__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__394939__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__394939__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__394939__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__394939__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__394939__ .item {width:100%}
.col_m_2__394939__ .item {width:50%}
.col_m_3__394939__ .item {width:33.3333%}
.col_m_4__394939__ .item {width:25%}
.col_m_1__394939__ .item,
.col_m_2__394939__ .item2n,
.col_m_3__394939__ .item3n,
.col_m_4__394939__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__394939__ .item,
	.col_m_2__394939__ .item2n,
	.col_m_3__394939__ .item3n,
	.col_m_4__394939__ .item4n {clear:none}

	.col_t_1__394939__ .item {width:100%}
	.col_t_2__394939__ .item {width:50%}
	.col_t_3__394939__ .item {width:33.3333%}
	.col_t_4__394939__ .item {width:25%}
	.col_t_5__394939__ .item {width:20%}
	.col_t_6__394939__ .item {width:16.6666%}
	.col_t_1__394939__ .item,
	.col_t_2__394939__ .item2n,
	.col_t_3__394939__ .item3n,
	.col_t_4__394939__ .item4n,
	.col_t_5__394939__ .item5n,
	.col_t_6__394939__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__394939__ .img_inner {margin:0 -10px}
	.img_webzine__394939__ .item {padding:10px}
	.img_webzine__394939__ .figure {width:140px;margin-right:15px}
	.img_webzine__394939__ .caption {text-align:center;}
	.img_webzine__394939__ .caption > span {display:block;}
	.img_webzine__394939__ .caption > span.subject{width:auto;}
	.img_webzine__394939__ .caption > span.content {margin-top:10px}

	.text_sml__394939__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__394939__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__394939__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__394939__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__394939__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__394939__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__394939__ .item,
	.col_t_2__394939__ .item2n,
	.col_t_3__394939__ .item3n,
	.col_t_4__394939__ .item4n,
	.col_t_5__394939__ .item5n,
	.col_t_6__394939__ .item6n {clear:none}

	.col_pc_1__394939__ .item {width:100%}
	.col_pc_2__394939__ .item {width:50%}
	.col_pc_3__394939__ .item {width:33.3333%}
	.col_pc_4__394939__ .item {width:25%}
	.col_pc_5__394939__ .item {width:20%}
	.col_pc_6__394939__ .item {width:16.6666%}
	.col_pc_1__394939__ .item,
	.col_pc_2__394939__ .item2n,
	.col_pc_3__394939__ .item3n,
	.col_pc_4__394939__ .item4n,
	.col_pc_5__394939__ .item5n,
	.col_pc_6__394939__ .item6n {clear:both}
}

